<?php /* トップページテンプレート */ ?>

<?php /* get_header() を使ってページ共通ヘッダーテンプレートを読み込みます。 */ ?>
<?php get_header(); ?>

	<main>
		<h2>氏名</h2>
		<p><span>山田 太郎</span></p>
		<h2>イメージ絵</h2>
<?php /* ファイルを指定する場合は、echo get_template_directory_uri() を使用して絶対パスになるようにします。 */ ?>
		<div><img src="<?php echo get_template_directory_uri(); ?>/images/yamada.png" alt="山田太郎"></div>
		<h2>生年月日</h2>
		<p>1959年2月17日</p>
		<h2 id="hometown">出身地</h2>
		<p>北海道</p>
		<h2>性格</h2>
		<p>普段は温厚ですがお腹がすくと怒り出します。<br>お酒が好きで毎日、晩酌をしています。</p>
		<h2 id="hobby">趣味</h2>
		<ul>
			<li>写真撮影</li>
			<li>散歩</li>
			<li>Webサイト作成</li>
		</ul>
		<h2>好きな食べ物トップ3</h2>
		<ol>
			<li>お寿司</li>
			<li>焼肉</li>
			<li>ラーメン</li>
		</ol>
	</main>

<?php /* get_footer() を使ってページ共通フッターテンプレートを読み込みます。 */ ?>
<?php get_footer(); ?>
